LBL_JRCTX_loader_name=JRCTX Files
CTL_JRCTXVisualEditorAction=JRCTXVisualEditor
CTL_JRCTXVisualEditorTopComponent=JRCTXVisualEditor Window
HINT_JRCTXVisualEditorTopComponent=This is a JRCTXVisualEditor window

JrxmlPreviewToolbar.btnZoomIn.toolTipText=Run again
JrxmlPreviewToolbar.btnZoomIn.text=
JrxmlPreviewToolbar.btnZoomOut.toolTipText=Run again
JrxmlPreviewToolbar.btnZoomOut.text=
JrxmlPreviewToolbar.btnFirst.toolTipText=Run again
JrxmlPreviewToolbar.btnFirst.text=
JrxmlPreviewToolbar.btnLast.toolTipText=Run again
JrxmlPreviewToolbar.btnLast.text=
JrxmlPreviewToolbar.btnPrevious.toolTipText=Run again
JrxmlPreviewToolbar.btnPrevious.text=
JrxmlPreviewToolbar.btnNext.toolTipText=Run again
JrxmlPreviewToolbar.btnNext.text=
JrxmlPreviewToolbar.txtGoTo.text=
JrxmlPreviewToolbar.btnSave.toolTipText=Run again
JrxmlPreviewToolbar.btnSave.text=
JrxmlPreviewToolbar.btnPrint.toolTipText=Run again
JrxmlPreviewToolbar.btnPrint.text=
JrxmlPreviewToolbar.btnRefresh.toolTipText=Run again
JrxmlPreviewToolbar.btnRefresh.text=
JrxmlPreviewToolbar.btnActualSize.text=
JrxmlPreviewToolbar.btnFitPage.text=
JrxmlPreviewToolbar.btnFitWidth.text=
JrxmlEditorToolbar.btnOpenQuery.text=
JrxmlEditorToolbar.btnZoomIn.text=
JrxmlEditorToolbar.btnZoomOut.text=
